@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Noto+Sans+JP:wght@100..900&display=swap');
/* -----------------------------------
リセットCSS
----------------------------------- */
input[type=submit] {
-webkit-appearance: none;
border-radius: 0;
}
html {
box-sizing: border-box;
-ms-overflow-style: scrollbar;
scroll-behavior: smooth;
}
*,
*::after,
*::before {
box-sizing: border-box;
word-break: break-word;
}
*:active {
	outline: none;
}
img {
border: none;
max-width: 100%;
height: auto;
vertical-align: middle;
}
a {
text-decoration: none;
}
ol,
ul {
list-style: none;
padding: 0;
margin: 0;
}
ol.list,
ul.list {
list-style: decimal;
}
h1,
h2,
h3,
h4,
h5,
img,
p {
margin: 0;
padding: 0;
}
hr {
border: none;
height: 1px;
background: #f1eded;
margin: 2em auto;
width: 100%;
}
h1,
h2,
h3,
h4,
h5,
p {
line-height: 1.6em;
}
/* -----------------------------------
一括指定
----------------------------------- */
:root{
	--backcolor : #fff;
	--basecolor : #333;
	--maincolor : #57b5cf;
	--subcolor : #f8c5c580;
}
/* -----------------------------------
ベース設定
----------------------------------- */
html {
    scroll-behavior: smooth;
	font-size:16px;
	line-height: 1.75;
}
@media (max-width: 540px) {
	html {
		scroll-behavior: smooth;
		font-size:15px;
	}
}
h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: 0.15em;
	font-weight: 700;
}
h1 {
	font-size: 1.3rem;
}
h2 {
	font-size: 1.2rem;
}
h3 {
	font-size: 1.1rem;
}
h4 {
	font-size: 1rem;
	}
h5 {
	font-size: 0.9rem;
}
h6 {
	font-size: 0.8rem;
}
p {
	font-size:0.8rem;
}
a {
	color: var(--maincolor);
	transition: 0.5s;
}
a:hover {
	color: var(--subcolor);
	transition: 0.5s;
	opacity: 0.3;
}
body {
	color: var(--basecolor);
	font-family: "Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
	font-weight: 400;
	padding: 0;
	margin: 0;
    background-color: var(--backcolor);
    background-image: linear-gradient(90deg, #f8c5c580 60px, transparent 60px), linear-gradient(var(--subcolor) 60px, transparent 60px);
    background-position: 10px 10px;
    background-size: 120px 120px;
}
@media (max-width: 540px) {
	body {
    background-image: linear-gradient(90deg, #f8c5c580 30px, transparent 30px), linear-gradient(var(--subcolor) 30px, transparent 30px);
    background-position: 10px 10px;
    background-size: 60px 60px;
	}
}
/* -----------------------------------
構成
----------------------------------- */
html, body {
	margin: 0;
}
#wrap {
	min-height: 100dvh;
	display: grid;
	grid-template-rows: auto 1fr auto;
}
header {
	height: 100px;
	width: 100%;
}
#header {
	position: fixed;
	top: 0;
	left: 0;
	height: 100dvh;
	width: 100%;
	background: var(--maincolor);
	transform: translateY(-100%);
	transition: transform 0.6s ease;
	z-index: 30;
}
#header.is-open {
	transform: translateY(0);
}
#wave {
	position: absolute;
	bottom: -149px;
	left: 0;
	display: block;
	height: 150px;
	width: 100%;
	fill: var(--maincolor);
}
#header_inner {
	position: absolute;
	bottom: -140px;
	left: 0;
	width: 100%;
}
main {
	width: 80%;
	max-width: 1000px;
	background: #fff;
	margin: auto;
	padding: 0 60px;
	height: 100%;
}
@media (max-width: 730px) {
	main {
		padding: 0 30px;
	}
}
@media (max-width: 540px) {
	main {
		width: 90%;
		padding: 0 20px;
	}
}
#footer {
	width: 100%;
	padding: 10px;
	background: var(--maincolor);
	font-family: "Lobster","Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
	color: #fff;
	text-align: center;
	margin: 0;
}
#footer p {
	font-size: 0.7rem;
	letter-spacing: 0.1em;
	margin: 0;
}
/*=============================
コンテンツ区切り
=============================*/
.contents_wrap {
	margin: 40px 0;
}
.narrow {
	max-width: 640px;
	margin: auto;
}
.center-txt {
	text-align: center;
}
.contents_main p {
	font-size: 0.9rem;
	margin-bottom: 2rem;
}
/*=============================
サイトタイトル
=============================*/
#site-headding {
    height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#site-logo img {
	height: 80px;
	width: 80px;
	object-fit: cover;
}
h1 a {
	color:#fff;
}
/*=============================
ハンバーガーメニュー
=============================*/
.hamburger {
    position: fixed;
    z-index: 50;
    top:10px;
    right: 10px;
    height: 50px;
    width: 50px;
    background: var(--maincolor);
    border-radius: 30%;
    cursor: pointer;
}
.hamburger span {
    position: absolute;
	right: 10px;
    height: 2px;
    width: 30px;
    background-color: #fff;
	color: #fff;
	font-size: 10px;
    transition: all .3s;
}
.hamburger span:nth-of-type(1) {
    top: 13px;
}
.hamburger span:nth-of-type(2) {
    top: 20px;
}
.hamburger span:nth-of-type(3) {
    top: 27px;
}
.hamburger span:nth-of-type(4) {
    background-color: initial;
    top: 30px;
}
.hamburger.open span:nth-of-type(1) {
    top: 15px;
    transform: translateY(6px) rotate(-33deg);
}
.hamburger.open span:nth-of-type(2) {
    opacity: 0;
}
.hamburger.open span:nth-of-type(3) {
    top: 27px;
    transform: translateY(-6px) rotate(33deg);
}
.header-nav {
	position: absolute;
    top: 0;
	left: 0;
    z-index: 50;
	height: 100%;
    width: 100%;
	color: #fff;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.header-nav h3 {
	font-size: 1.1rem;
	margin: 0;
	margin-bottom: 10px;
	font-family: "Lobster","Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
}
#header-menu ul {
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--maincolor);
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#header-menu li a {
    display: block;
    padding: 10px;
	color: #fff;
    text-align: center;
    text-decoration: none;
}
/*=============================
トップへボタン
=============================*/
#gotop{
    position: fixed;
    bottom:10px;
    right: 10px;
    z-index: 10;
    width: 50px;
    height: 50px;
	display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30%;
    background: var(--maincolor);
    cursor: pointer;
}
.gotop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: translateY(20%) rotate(-45deg);
}
/*=============================
ソーシャルリンク
=============================*/
#sticky {
	position: fixed;
	left: 0;
	bottom: 60px;
}
#social-links {
	display: flex;
	flex-direction: column;
}
li.sns_link {
    margin: 4px 0 4px -15px;
	font-family: FontAwesome;
    font-size: 0.9rem;
    line-height: 30px;
	background:#fff;
    border-radius: 5px;
	filter:drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.1));
}
li.sns_link span {
	font-family: "Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
    font-size: 0.7rem;
    padding: 3px;
}
@media screen and (max-width: 980px) {
	li.sns_link span {
		display: none;
	}
}
.sns_link a {
	display: block;
	padding: 10px 10px 10px 30px;
	border-radius: 6px;
}
.bluesky {color: #1da1f2; transition: 0.5s;}
.sns_red {color: #e35a6c; transition: 0.5s;}
.sns_blue {color: #6483c7; transition: 0.5s;}
/*=============================
カバー画像
=============================*/
.wp-custom-header {
	max-height: 350px;
}
.wp-custom-header img {
	height: 100%;
	width: 100%;
	min-height: 250px;
	max-height: 350px;
	object-fit: cover;
	border-radius: 10px;
}
/*=============================
ViewAllボタン
=============================*/
.btnWrap {
	display: flex;
    justify-content: center;
	margin-top: 30px;
}
.btnWrap-r {
	display: flex;
    justify-content: flex-end;
	margin-top: 30px;
}
a.btn {
	position: relative;
	display: block;
	width: 150px;
	padding: 15px 40px;
	background-image: -webkit-gradient(linear, right top, left top, from(var(--subcolor)), to(var(--maincolor)));
	background-image: -webkit-linear-gradient(right, var(--subcolor) 0%, var(--maincolor) 100%);
	background-image: linear-gradient(to left, var(--subcolor) 0%, var(--maincolor) 100%);
	font-size: 0.8rem;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border-radius: 30px;
	transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.btn:hover {
	opacity: .5;
}
a.btn::before,
a.btn::after {
	position: absolute;
	content: "";
	top: 50%;
	left: 30px;
	height: 2px;
	width: 6px;
	background-color: #fff;
	transform-origin: 100% 50%;
}
a.btn::before {
	transform: rotate(45deg);
}
a.btn::after {
	transform: rotate(-45deg);
}
/*=============================
ページタイトル H2
=============================*/
.page-ttl {
	font-family: "Lobster","Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
	position: relative;
	height: 50px;
	width: 100%;
	max-width: 400px;
    display: flex;
    justify-content: center;
	margin: 40px auto 40px;
	padding: 0 5px;
    background-image: linear-gradient(90deg, #f8c5c580 15px, transparent 15px), linear-gradient(var(--subcolor) 15px, transparent 15px);
    background-size: 34px 34px;
	color: var(--maincolor);
	font-size: 1rem;
	text-align: center;
	border-bottom: 2px solid;
	line-height: 48px;
}
.page-ttl:before, .page-ttl:after {
	position: absolute;
	content: '';
	height: 0px;
	width: 0px;
	z-index: 1;
}
.page-ttl:before {
	top: 0;
	left: 0;
	border-width: 25px 0px 25px 15px;
	border-color: transparent transparent transparent #fff;
	border-style: solid;
}
.page-ttl:after {
	top: 0;
	right: 0;
	border-width: 25px 15px 25px 0px;
	border-color: transparent #fff transparent transparent;
	border-style: solid;
}
.single_ttl {
	margin: 40px auto;
	color: var(--maincolor);
}
.single_ttl::before {
	font-family: FontAwesome;
	content: "\f303";
	color: var(--maincolor);
}
/*=============================
ポスト
=============================*/
.post-cards {
	width: 100%;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.post-card {
	position: relative;
	width: calc((100% - 15px) / 2);
	padding: 15px;
	display: flex;
	align-items: stretch;
	gap: 15px;
	transition: 0.5s;
}
@media screen and (max-width: 730px) {
.post-card {
		width: 100%;
	}
}
@media screen and (max-width: 1200px) {
	.post-card {
		flex-direction: column;
	}
}
.post-card:hover {
	opacity: 0.6;
	transition: 0.5s;
}
.post-card a {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.post-card_thumbnail {
	min-height: 200px;
	width: 50%;
}
@media screen and (max-width: 1200px) {
	.post-card_thumbnail {
		height: 200px;
		width: 100%;
	}
}
.post-card_thumbnail img {
	display: block;
	height: 100%;
	width: 100%;
	border-radius: 10px;
	object-fit: cover;
}
.post-card_contents {
	height: 100%;
	width: 50%;
	display: flex;
    flex-direction: column;
}
@media screen and (max-width: 1200px) {
	.post-card_contents {
		width: 100%;
	}
}
.post-card_ttl {
	font-weight: 600;
	font-size: 0.9rem;
	margin-bottom: 5px;
}
.post-card_cont {
	font-size: 0.8rem;
}
.post-card_date {
	display: flex;
    flex-grow: 1;
    align-items: flex-end;
    justify-content: flex-end;
	margin-top: 10px;
	font-size: 0.8rem;
	font-weight: 500;
    color: var(--maincolor);
}
/*=============================
ギャラリー
=============================*/
h3.gallery_category, h3.con-ttl {
	margin-bottom: 20px;
	text-align: center;
	font-family: "Lobster","Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
}
.gallery-cards {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	width: 100%;
	margin: 0;
}
.gallery-card {
	position: relative;
	width: calc((100% - 45px) / 4);
	max-width: 200px;
    margin: auto;
	display: flex;
	align-items: stretch;
    justify-content: center;
	gap: 15px;
	transition: 0.5s;
}
@media screen and (max-width: 930px) {
	.gallery-card {
		width: calc((100% - 30px) / 3);
	}
}
@media screen and (max-width: 768px) {
.gallery-card {
		width: calc((100% - 15px) / 2);
	}
}
@media screen and (max-width: 552px) {
.gallery-card {
		width: 100%;
	}
}
.gallery-card:hover {
	opacity: 0.6;
	transition: 0.5s;
}
.gallery_thumb {
	max-width: 200px;
	aspect-ratio: 1 / 1;
	border-radius: 10px;
}
.gallery-card img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
	}
div.sensitive {
	border-radius: 10px;
	cursor: pointer;
}
div.sensitive::before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 2;
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	box-shadow: 3px 3px 5px var(--subcolor);
	background: rgba(255, 255, 255, 0.4);
	border-radius: 10px;
}
div.sensitive::after {
	position: absolute;
	content: "\f070";
	top: 50%;
	left: 50%;
	z-index: 3;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: FontAwesome;
	font-size: 1rem;
	color: #fff;
	transform: translate(-50%, -50%);
}
div.sensitive:hover {
	opacity: 1;
	border-radius: 10px;
}
/*=============================
インフォメーション
=============================*/
.info-cards {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin: 0;
}
.info-card {
	position: relative;
	display: flex;
	flex-direction: column;
	background: #fff;
	transition: 0.5s;
}
.info-card:hover {
	opacity: 0.6;
	transition: 0.5s;
}
@media screen and (min-width: 770px) {
	.info-card {
		width: calc((100% - 45px) / 3);
	}
	.info-card:nth-child(n+4) {
		display: none;
	}
}
@media screen and (max-width: 769px) {
	.info-card {
		width: calc((100% - 30px) / 2);
	}
	.info-card:nth-child(n+3) {
		display: none;
	}
}
@media screen and (max-width: 552px) {
	.info-card {
		width: 100%;
	}
}
.info-card a {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.info-card_thumbnail {
	display: flex;
	justify-content: center;
}
.info-card_thumbnail img {
	height: 200px;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
}
.info-card_contents {
	padding: 10px;
}
.info-card_date {
	font-size: 0.85rem;
    color: var(--maincolor);
	font-weight: 500;
}
.info-card_ttl {
	font-weight: 600;
	font-size: 0.9rem;
}
.info-card_cont {
	font-size: 0.85rem;
}
/*=============================
LINKS
=============================*/
.links {
	display: flex;
	justify-content: center;
	gap:30px;
}
@media screen and (max-width: 768px) {
	.links {
		flex-direction: column;
		align-items: center;
	}
}
.authors {
	max-width: 200px;
}
@media screen and (max-width: 768px) {
	.authors {
		max-width: 250px;
	}
}
.author-icon {
	height: 150px;
	width: 150px;
	margin: auto;
}
.author-icon img{
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 30px;
}
.profile_others {
	width: 100%;
}
.profile_others h3 {
	margin: 10px 0;
	font-family: "Lobster","Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
}
.author {
	font-weight: 600;
	padding: 5px 0;
}
.author_description {
	font-size: 0.8rem;
}
.profile_links li {
	padding: 3px;
	font-size: 0.9rem;
}
.profile_links-description {
	font-size: 0.8rem;
}
.banner_site {
	font-weight: 600;
	font-size: 0.8rem;
}
.banner_disc {
	font-size: 0.8rem;
}
/*=============================
404
=============================*/
#notfound {
	display: flex;
    flex-direction: column;
    justify-content: center;
	padding: 80px 60px;
}
#notfound p {
	text-align: center;
}
/*=============================
SINGLE / PAGE
=============================*/
#single , #archive {
	padding: 80px 60px;
}
.wp-block-image {
	margin-bottom: 2rem;
}
.postlinks {
	margin-top: 40px;
}
ul.post-link {
	display: flex;
	justify-content: space-between;
	gap: 10px;
}
ul.back-link {
	justify-content: center;
}
@media screen and (max-width: 540px) {
	ul.post-link {
		flex-direction: column;
		align-items: center;
	}
}
.post-link li a {
	display: block;
	padding: 15px 40px;
	background-image: -webkit-gradient(linear, right top, left top, from(var(--subcolor)), to(var(--maincolor)));
	background-image: -webkit-linear-gradient(right, var(--subcolor) 0%, var(--maincolor) 100%);
	background-image: linear-gradient(to left, var(--subcolor) 0%, var(--maincolor) 100%);
	color: #fff;
	font-size: 0.8rem;
	text-decoration: none;
	text-align: center;
	border-radius: 30px;
	transition-duration: .5s;
}
.single-list {
	font-size: 0.8rem;
}
ul.single-list__cat--list {
	display: flex;
	justify-content: flex-end;
	margin: 0;
}
ul.single-list__cat--list li {
	padding: 5px;
}
ul.single-list__tag--list {
	display: flex;
	justify-content: flex-end;
	margin: 0;
}
ul.single-list__tag--list li {
	margin-right: 5px;
    background: var(--subcolor);
	font-size: 0.6rem;
    border-radius: 30px;
}
ul.single-list__tag--list li a {
	display: block;
    padding: 5px 10px;
}
/* ページネーション */
.pagination_wrap {
	text-align: center;
}
.current {
	background: var(--maincolor);
	color: #fff;
    border-radius: 30px;
}
.post-page-numbers {
	padding: 3px 8px;
}
.page-numbers {
	padding: 3px 6px;
}
/* -----------------------------------
コンタクトフォーム
----------------------------------- */
.wpcf7 {
	max-width: 450px;
	margin: auto;
}
input.wpcf7-form-control {
	width: 100%;
	padding: 4px;
	border: solid 1px var(--maincolor);
}
textarea.wpcf7-form-control {
	width: 100%;
	border: solid 1px var(--maincolor);
}
input.wpcf7-submit {
	background: var(--maincolor);
	border-radius: 4px;
	color: #fff;
	border: none;
}
/* -----------------------------------
パスワード記事
----------------------------------- */
.post-password-form {
	max-width: 450px;
	margin: 30px auto;
	display: grid;
	grid-template-columns: 1fr 150px;
	grid-template-rows: 50px;
}
.post-password-form input[type="password"] {
	border:1px solid  var(--maincolor);
	padding: 0 1em;
}
.post-password-form input[type="submit"] {
	border:none;
	color:#fff;
	background: var(--maincolor);
}
/* -----------------------------------
Recaptcha 位置移動
----------------------------------- */
.grecaptcha-badge {
    bottom: 70px !important;
}